win7,win8安装docker的依赖条件

 互联网   2016-09-24 10:31   205 人阅读  0 条评论
简介:Docker Toolbox只能在windows 7.1, windows8, 8.1或者更高版本上面安装运行。Windows 10暂时还不支持,并且还需要打开硬件虚拟机的支持。

Docker Toolbox只能在windows 7.1, windows8, 8.1或者更高版本上面安装运行。Windows 10暂时还不支持。

确认windows版本

到控制面板里面打开“系统和安全”,查看系统信息。如果版本低的话,需要升级。

win7,win8安装docker的依赖条件  第1张

确认CPU支持硬件虚拟机并激活该功能

win8或者win8.1确认:

选择开始,任务管理器,然后切换到性能标签页,查看箭头所指部分是否是激活状态。如果这个地方显示的是没有激活,需要开机的时候进入BIOS系统,找到相应的选项,激活。

如果cpu本身不不支持硬件虚拟机的话,就没戏了。

win7,win8安装docker的依赖条件  第2张

Win7用户需要下载下面的工具来检查是否支持: Microsoft® Hardware-Assisted Virtualization Detection Tool


本文地址:https://www.dockercn.net/?id=188
温馨提示:文章内容系作者个人观点,不代表Docker中文社区对观点赞同或支持。
版权声明:本文为转载文章,来源于 互联网 ,版权归原作者所有,欢迎分享本文,转载请保留出处!

 发表评论


表情

还没有留言,还不快点抢沙发?